﻿/* CSS Document */

.topheader{height:256px; background:url(../images/home-top1.jpg) no-repeat center top; }
.hcenter{ background:url(../images/home-bodybg.jpg) repeat-x #fff; padding-top:15px;}


/*-------首页新闻部分-------------*/
.hcon1{ width:1180px; margin:0px auto; background:#fff; padding:0px 10px 10px 10px; }
.hcon{ width:100%; margin:auto auto; margin-bottom:15px;}
.ggaow{ margin-bottom:7px !important;}
.Headlines{ width:100%; height:121px; border-bottom:1px solid #d9d9d9;}
.notice1{width:780px; position:relative; }
.notice1Tit{ width:80px; height:70px; position:absolute; left:-10px; top:0px; background:url(../images/hnew-ico1.png) no-repeat;}
.toutiao{ width:95%; margin-left:60px;margin-top:5px;} 
.toutiao h3{ width:100%; line-height:46px; color:#dd0500; text-align:center; font-size:24px;}
.toutiao h3 a{ color:#dd0500;}
.toutiao p{ line-height:26px; height:50px; overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical; -web-line-clamp:2; overflow:hidden; text-overflow:ellipsis;}
.toutiao p a{color:#d80202;}
.notice2{ width:308px; overflow:hidden;zoom:1;margin-top:11px;}
.notice2 a{ display:block; width:147px; height:34px; float:left; padding-top:64px; line-height:34px; text-align:center; color:#fff; font-size:16px;}
a.happly{ background:url(../images/hnew-ico2.jpg) no-repeat;margin-right:13px;}
a.hdrain{ background:url(../images/hnew-ico3.jpg) no-repeat;}

.hnews{ margin-top:17px;}
.focusPic{ width:559px; height:349px;position:relative;}

.focusPic .hd{ height:35px; line-height:35px; position:absolute; right:4px; bottom:-13px;z-index:9999; width:60px;}
.focusPic .hd ul{ overflow:hidden;zoom:1;}
.focusPic .hd ul li{ float:left; width:9px; height:9px;margin-right:3px; background:#fff; border-radius:15px; line-height:0px; font-size:0px; text-indent:-999px; }
.focusPic .hd ul li.on{ background:#f12d00;}

.focusPic .bd{ width:559px; height:349px; position:relative;}
.focusPic .bd ul li{ position:relative;height:349px;}
.focusPic .bd ul li span{ display:block;width:559px; height:40px; background:rgba(0,0,0,0.52); color:#fff; line-height:40px; text-indent:17px; position:absolute; left:0px; bottom:0px; font-size:16px;}
 
.areaCon{ width:600px;}
.areaCon .hd{ width:100%; height:47px; background:url(../images/h-titbg1.jpg) repeat-x;overflow:hidden;zoom:1;}
.areaCon .hd ul{ width:80%; overflow:hidden;zoom:1; float:left;}
.areaCon .hd ul li{ float:left; width:144px; line-height:40px; height:47px; font-size:16px; margin-right:10px;text-align:center; display:block; }
.areaCon .hd li.on{ background:url(../images/h-titbg2.jpg) no-repeat; color:#fff; }
.areaCon .hd li.on a{ color:#fff;}
.areaCon .hd li a:hover{ color:#fff;}
.areaCon .hd span{ display:block; float:right; width:55px; line-height:43px;}
.areaCon .bd ul{ margin-top:5px;}

.picScrollImg{ width:100%;height:185px;}
.picScrollImg .picList{height:185px;}
.picScrollImg .bd ul li{ width:100%; height:85px; margin-bottom:8px;}
.picScrollImg .bd ul li .last{margin-right:0px;}
.htuscol,.ggaow .picList div{float:left; width:386px; height:85px; margin-right:7px; margin-bottom:8px;}


/*----能力评价开始------------*/
.hconbt{ width:100%; height:50px;background:url(../images/tit-bg1.jpg) repeat-x; overflow:hidden;zoom:1;}
span.louc{ width:48px; height:47px; background:#1b84e1;border-bottom:3px solid #0068b7; color:#fff; text-transform:uppercase; font-family:Verdana; display:block; line-height:47px; text-align:center; font-size:21px;}
.baiotil{ padding-left:32px; overflow:hidden;zoom:1px;padding-left:19px; line-height:47px; height:47px; border-bottom:3px solid #0068b7;}

.baiotil i{ display:block; width:32px; height:50px; background:url(../images/h-bticon1.png) no-repeat 0px 0px; float:left; }
.baiotil span{ display:block; float:left; font-size:20px;  color:#0068b7;margin-left:8px; font-weight:bold; line-height:50px; }
.baiotil a{ color:#0068b7;}
.baiotil i.hbta{ background-position:0px 0px;}
.baiotil i.hbtb{ background-position:0px -50px;}
.baiotil i.hbtc{ background-position:0px -100px;}
.baiotil i.hbtd{ background-position:0px -150px;}
.baiotil i.hbte{ background-position:0px -200px;}
.baiotil i.hbtf{ background-position:0px -250px;}
.baiotil i.hbtg{ background-position:0px -300px;}
.baiotil i.hbth{ background-position:0px -350px;}
.baiotil i.hbti{ background-position:0px -400px;}
.baiotil i.hbtj{ background-position:0px -450px;}
.baiotil i.hbtk{ background-position:0px -500px;}

span.biaoyu{ height:50px; margin-left:13px;display:block; width:auto;}
span.biaoyu img{ width:auto; height:auto;}
span.more{ text-align:right; line-height:50px; font-size:14px;padding-right:10px;}

.ablecon{ width:100%; margin-top:20px;overflow: hidden;}
.ableCent{ width:883px;}
.ableCent .hd{ width:232px;position: relative;}
.ableCent .hd li{ width:100%; line-height:74px; background:#e7f1fa; height:74px; font-size:16px; text-align:center;margin-bottom:12px;}
.ableCent .hd li.on{ background:url(../images/able-navbg1.jpg) no-repeat; color:#fff;}
.ableCent .hd li.on a{color:#fff;}
.ableCent .hd li.last{ margin-bottom:0px !important;background-color: #e7f1fa!important;}
.ableCent .hd li.last.on{
    background:url(../images/able-navbg1.jpg) no-repeat !important;
}
/*节点2的上下按钮*/
.ableCent .hd .next,.ableCent .hd .prev{position: absolute;width:232px;height: 38px;background:rgba(0,0,0,0.13);}

.ableCent .hd .next{top:0px;background: url(../images/arrow2.png) no-repeat 98px 8px;background-color:rgba(0,0,0,0.23);}
.ableCent .hd .prev{bottom: 0;background: url(../images/arrow3.png) no-repeat 98px 8px;background-color:rgba(0,0,0,0.23);}


.ableCent .bd{ width:630px;}
.negliBt{ width:100%; height:35px; background:#e4e4e4;}
.negliBt h3{ width:135px; height:35px; background:#3897ec; color:#fff; text-align:center;border-right:2px solid #fff; line-height:35px; font-size:16px; }
.negliBt h3 a{color:#fff;}

.nlpjbox{width:100%; }
.nlpjbox .parHd{ height: 35px; line-height: 35px;}
.nlpjbox .parHd li{ width:49.4%;background:#e4e4e4; font-size: 16px; text-align: center;}
.nlpjbox .parHd li a{color: #666;}
.nlpjbox .parHd li.on{ background: #3897ec; color:#fff;}
.nlpjbox .parHd li.on a{ color:#fff;}
.nlpjbox .parBd{ margin-top: 13px;}
.jswyh{ background: #eff7fe; padding:15px 15px; height:426px;}
.jslist{ border-radius: 5px;font-size: 16px;padding:10px 10px 10px 25px;margin-bottom:15px; line-height:24px; background:url(../images/dian-new.png) no-repeat 10px 15px #88b5fe; }
.jslist a{ color:#fff; }



.ableCent .bd ul.newlist{margin-top:5px;}
.negliCebt{ width:100%; margin-top:5px; overflow:hidden;zoom:1;}
.negliCebt li{ float:left; display:block; width:200px; height:76px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;margin:0px 5px; }
.negliCebt li i{ display:block; float:left; width:43px; height:76px;margin-left:35px; background:url(../images/able-con1.png) no-repeat 0px 0px; }
.negliCebt li:hover i{
	webkit-transition: -webkit-transform 0.7s ease-out;
    -moz-transition: -moz-transform 0.7s ease-out;
    transition: transform 0.7s ease-out;
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);}
.negliCebt li span{ display:block; float:left; margin-left:10px; font-size:16px; line-height:76px; }
.negliCebt li a{color:#fff;}

li.neglia{ background:#338ddc;}
li.neglia i{ background-position:0px 0px;}
li.neglib{ background:#3ac9ce;}
li.neglib i{ background-position:0px -76px;}
li.neglic{ background:#3cacd6;}
li.neglic i{ background-position:0px -152px;}

li.neglid{ background:#338ddc;}
li.neglid i{ background-position:0px -228px;}
li.neglie{ background:#3ac9ce;}
li.neglie i{ background-position:0px -304px;}
li.neglif{ background:#3cacd6;}
li.neglif i{ background-position:0px -380px;}


.adslot{ width:621px; height:153px;margin-top:13px;margin-left:5px;}

.ableshow{ width:276px;}
.picScroll-top{ width:276px; margin-top:13px;}

.picScroll-top ul.picList li{ width:274px; height:85px; border:1px solid #d8d8d8; margin-bottom:9px;}
.ableshow ul.newlist{margin-top:5px;}
.ableshow ul.newlist li a{ width:70% !important;}
.baoName{ width:165px; height:76px; padding-lefT:110px; line-height:76px; color:#fff; font-size:16px; background:url(../images/able-con2.png) no-repeat;margin-top:10px;}
.baoName a{color:#fff;}

.telTu{width:275px; height:152px;margin-top:13px;}

.adslot{ width:621px; height:153px;margin-top:13px;margin-left:5px;}

/*--技能培训----------*/
.paperworka li{ width:380px; float:left; height:184px;margin-right:20px; overflow:hidden;zoom:1;}
.paperworka li span{ display:block; width:156px; height:184px; float:left;}
.paperworka li a{ display:block; width:190px; height:114px; float:left;border-left:1px solid rgba(255,255,255,0.32);font-size:18px; text-transform:uppercase;padding:70px 10px 0px 23px;line-height:36px; color:#fff; background:url(../images/arrow4.png) no-repeat left;}
li.milieua{ background:#77c579;}
li.milieub{ background:#66bc94;}
li.milieuc{ background:#aeca69;margin-right:0px!important;}


/*---------咨询服务----------*/
.milieud{ background:#5876bb;margin-right:21px;width:380px;height:184px; }
.hhuanb{ width:156px; height:184px; background:#264da6;}
.hhuanb i{ display:block; width:156px; height:70px; margin-top:38px; background:url(../images/able-con3.png) no-repeat 0px 0px;}
i.baunico{ background-position:0px 0px;}
i.baunico2{ background-position:0px -70px;}
i.baunico3{ background-position:0px -140px;}
.hhuanb span{ display:block; text-align:center; line-height:46px; color:#fff; font-size:18px;}

.hzixun ul.newlist{ border-left:1px solid rgba(255,255,255,0.32); width:189px; background:url(../images/arrow4.png) no-repeat left; height:146px;padding-top:38px; padding-left:34px;}
.hzixun ul.newlist li{ line-height:36px !important; background:url(../images/arrow5.png) no-repeat left; padding-left:11px; height:36px !important; font-size:16px; color:#fff!important;}
.hzixun ul.newlist li a{color:#fff!important; }

.milieud .hhuanb{ background:#264da6 !important;}
.milieue .hhuanb{ background:#3b8bc8 !important;}
.milieuf .hhuanb{ background:#26a6a4 ;}


.milieue{ background:#68a6d5;}
.milieuf{ background:#58bbb9;margin-right:0px!important;}
.haye{ width:100%; margin-top:20px; height:}

/*----行业评优---*/
.trade{ position:relative; }
.trade .hd{ position:absolute;}
.trade .hd a{ display:block; width:25px; height:43px; position:absolute; z-index:99; cursor:pointer;}
.trade .hd a.next{ top:69px; left:0px;background:url(../images/arrow6.png) no-repeat;}
.trade .hd a.prev{ top:69px; right:0px;background:url(../images/arrow7.png) no-repeat;}
.trade .bd{ width:100%;  width:1130px; margin:0px auto;margin-top:36px;}
.trade .bd ul li{ float:left; width:230px; margin:0px 25px;}
/*.hangye{ width:100%;}*/
.trade .bd ul li i{ display:block; width:100px; height:77px; margin:0px auto; background:url(../images/h-icon1.png) no-repeat 0px 0px;webkit-transition: 400ms;    -o-transition: 400ms;    -moz-transition: 400ms;    transition: 400ms;}
.trade .bd ul li span{ display:block; width:100%; text-align:center;margin-top:20px;}
.trade .bd ul li span.text{ font-size:16px; color:#006ecb; line-height:46px;}
.trade .bd ul li span.shuom{ line-height:24px; color:#afaeae; } 

li i.trade1{ background-position:0px 0px;}
li:hover i.trade1{background-position:-122px 0px;}

li i.trade2{ background-position:0px -77px !important;}
li:hover i.trade2{background-position:-122px -77px !important;}

li i.trade3{ background-position:0px -154px !important;}
li:hover i.trade3{background-position:-122px -154px !important;}

li i.trade4{ background-position:0px -231px !important;}
li:hover i.trade4{background-position:-122px -231px !important;}

li i.trade5{ background-position:0px -308px !important;}
li:hover i.trade5{background-position:-122px -308px !important;}

/*---其他服务--*/

.other .bd ul li i{  background:url(../images/h-icon4.png) no-repeat 0px 0px;webkit-transition: 400ms;    -o-transition: 400ms;    -moz-transition: 400ms;    transition: 400ms;}
.other .bd ul li span.text{ font-size:16px; line-height:46px; color:#444;}
li i.oth1{ background-position:0px 0px;}
li:hover i.oth1{background-position:-122px 0px !important;}

li i.oth2{ background-position:0px -77px !important;}
li:hover i.oth2{background-position:-122px -77px !important;}

li i.oth3{ background-position:0px -154px !important;}
li:hover i.oth3{background-position:-122px -154px !important;}

li i.oth4{ background-position:0px -231px !important;}
li:hover i.oth4{background-position:-122px -231px !important;}

li i.oth5{ background-position:0px -308px !important;}
li:hover i.oth5{background-position:-122px -308px !important;}

li i.oth6{ background-position:0px -385px !important;}
li:hover i.oth6{background-position:-122px -385px !important;}

li i.oth7{ background-position:0px -462px !important;}
li:hover i.oth7{background-position:-122px -462px !important;}

li i.oth8{ background-position:0px -539px !important;}
li:hover i.oth8{background-position:-122px -539px !important;}

li i.oth9{ background-position:0px -616px !important;}
li:hover i.oth9{background-position:-122px -616px !important;}

li i.oth10{ background-position:0px -693px !important;}
li:hover i.oth10{background-position:-122px -693px !important;}

/*--刊物下载--*/
.kanwu li img{ display:block; width:132px; height:158px; margin:0px auto;}

/*---关于我们----*/
.habtu{ width:472px; height:301px;}
.habwen{ width:685px; }
.habwen p{ line-height:36px; font-size:15px;}
.habwen p a{ color:#c70500;}
.abcol{ width:214px; border:1px solid #e2e2e2; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:24px 32px; margin-right:15px;}
.abcol .last{ margin-right:0px;}
.abcol a:hover{color:#444;} 
.abcol:hover i{
	webkit-transition: -webkit-transform 0.7s ease-in-out;
    -moz-transition: -moz-transform 0.7s ease-in-out;
    transition: transform 0.7s ease-in-out;
    transform: rotatey(360deg);
    -webkit-transform: rotatey(360deg));
    -moz-transform: rotatey(360deg);
}


.abcol i{ display:block; width:60px; height:100px; margin:0px auto; background:url(../images/h-icon3.png) no-repeat 0px 0px;}
.abcol span{ display:block; width:100%; line-height:36px;}
.abcol span.text{ text-align:center; font-size:16px;}

.abcol i.hab2{ background-position:0px -100px;}
.abcol i.hab3{ background-position:0px -200px;}
.abcol i.hab4{ background-position:0px -300px;}

/*-------工作剪影------------*/

.picFocus {position:relative;width:1180px;overflow:hidden;  height:750px;}	
 	 
.mod18Box {  width:1180px; margin:0px auto;}
.mod18{ width: 1180px;  margin: 0px auto; position: relative; }
.mod18 span{position:absolute;width:14px;height:21px;top:630px;cursor:pointer;z-index:99;}

.mod18 .prev{background:url(../images/arrow16.png) no-repeat 10px 65px;left:0px; top:558px; width:31px; height:148px; background-color:rgba(0,0,0,0.6);}
.mod18 .next{background:url(../images/arrow17.png) no-repeat 10px 65px;right:0px; top:558px; width:31px; height:148px; background-color:rgba(0,0,0,0.6); }

.mod18 #prevTop,.mod18 #nextTop{top:208px;width:98px;height:97px;}
.mod18 #prevTop{background:url(../images/arrow18.png) 0 0 no-repeat; left:28px; top:242px;}
.mod18 #nextTop{background:url(../images/arrow19.png) 0 0 no-repeat; right:-36px;top:242px;}


.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff; position:relative;}
.mod18 .cf a{display:block;width:1180px;height:543px;position:absolute;color:#fff;}
.mod18 .picBox{height:543px;position:relative;overflow:hidden; width:1180px;}
.mod18 .picBox ul{height:543px;position:absolute;}
.mod18 .picBox li{width:1180px;height:543px; position:relative;}
.mod18 .picBox li img{width:1180px; height:543px; display:block;}
.mod18 .picBox li span{ display:block;width:100%; text-align:center; background:rgba(0,0,0,0.57); color:#fff; height:50px; line-height:50px; position:absolute; left:0px; top:493px; z-index:9999;}

.mod18 .listBox{ width: 1180px; height:148px; margin: 0 auto; position: relative;overflow: hidden; margin-top:15px;}
.mod18 .listBox ul{height:148px;position:absolute;overflow:hidden;zoom:1;}
.mod18 .listBox li{width:225px;height:148px;cursor:pointer;position:relative; margin-right:13px;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block;width:124px;height:70px;}
.mod18 .listBox li img{width:225px;height:142px;border:3px solid #dae1e4;}
.mod18 .listBox .on img{width:225px;height:142px;border:3px solid #4391ea;}
.mod18 .listBox .on i{display:block;}

/*---优秀企业-------*/
.memberlogo{ display:block; margin:0 -4px; width:1370px; overflow:hidden;zoom:1;}
.memberlogo li{ float:left;display:block; width:187px;height: 77px; border:1px solid #dedddd;margin:0px 4px 9px; z-index:1;position:relative;
    -webkit-transition:width 0.5s linear;-moz-transition:width 0.5s linear;-o-transition:width 0.5s linear;transition: width 0.5s linear; 
}
.memberlogo li .xq{ display:block;position:absolute; top:0;width:187px;height: 77px; background:#fff;  opacity:0;border:2px solid #62bbf4; overflow:hidden;
    -webkit-transition:all 0.5s linear;-moz-transition:width 0.5s linear;-o-transition:width 0.5s linear;transition: width 0.5s linear;}
.memberlogo li a img{  width:187px;height:77px; }
.memberlogo li:hover{border:none; width:376px; z-index:2;height: 79px;}
.memberlogo li:hover .xq{ display:block; width:374px;height:177px;opacity:100; z-index:2; top:0px;}
.memberlogo .last{ position:relative;}
.memberlogo .last:hover .xq { left:-186px;}

.memberlogo li .xq .xq_bol{display:block;width:374px;height: 167px;  padding:5px 5px;position:relative;}
.memberlogo li .xq .xq_bol em { display:block; width:100%;font-style:normal; border-bottom:1px dotted #ddd; padding-bottom:5px; font-style:normal; overflow:hidden;zoom:1; }
.memberlogo li .xq .xq_bol em img{ display:inline-block; float:left; width:187px; padding-right:5px; margin-right:5px;}
.memberlogo li .xq .xq_bol em p{ display:inline-block; float:left; width:163px; line-height:24px;font-weight:bold; color:#333;}

.memberlogo li .xq .xq_bol p{ line-height:18px; color:#999; padding:5px;cursor:default;}
.memberlogo li .xq .xq_bol p span{ display:block;font-size:14px;line-height:22px;}

.memberlogo li .xq .goweb a{position:absolute; bottom:0; right:10px;display:block; line-height:20px; height:20px; width:70px; background:#62bbf4; color:#fff; text-align:center;}
.memberlogo li .xq .goweb a:hover{ background:#f90;}



.sm-banner{ width:1178px; height:92px; border:1px solid #ebeaea;margin-bottom:15px; margin-top:-90px;}

/*--友情连接----*/
.hlink{ height:74px; background:#f0f0f0;}
.hlinkbt{ width:92px; height:74px; line-height:14px; padding-left:35px; background:url(../images/h-bticon1.png) no-repeat 0px -490px; font-size:16px; font-weight:bold; color:#0068b7; line-height:74px;}
.hfreend{width:1073px; margin:19px 0px; height:37px; overflow:hidden;}
.hfreend select{ width:205px; border:1px solid #cccccc;  color:#444; height:35px; outline:none; line-height:35px; text-indent:10px; font-size:14px; cursor:pointer; float:left; margin-right:5px;}


/*--左侧悬停效果--------*/
.left_menu{ width:46px; position:fixed; left:13%;  top:20%; background:rgba(0,0,0,0.38);/* opacity:.28; filter:alpha(opacity=28); */border-radius:5px;}
.left_menu li{ width:46px; height:56px; border-bottom:1px solid #fff; text-align:center; color:#fff;}
.left_menu li a{color:#fff; display:block; width:46px;padding:10px 0px;}
.left_menu li a.hfh{ background:url(../images/arrow8.png) no-repeat 14px 10px !important;}
.left_menu li a.hfh{ padding-top:25px;}


.left_menu li:hover,.left_menu li.active{ background:#057dea; color:#fff;}
@media( max-width:1500px ){
	.left_menu{ position:fixed; top:10%;left: 3%;}	
	}
@media( max-width:1440px ){
	.left_menu{ position:fixed; top:10%;left: 3%;}	
	}
@media( max-width:1366px ){
	.left_menu{ position:fixed; top:10%;left: 2%;}	
	}
/*固定导航*/
.fixed{
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
}

/*首页通知公告*/
.zwnoticea{width:100%;height:80px;line-height:40px;background:#ebf1f9;margin-top:17px;}
.zwtztb{ width:123px; background:url(../images/noticea.png) no-repeat 47px 15px;}
.zwtztb a{ color:#1f65b5; line-height:40px; font-size:18px;display: block;margin-top: 37px;text-align: center;}
.ywtjBox{ width:1050px; height:80px; line-height:40px; overflow:hidden;}

.ywtjBox ul li{width:100%; line-height:40px; overflow:hidden;zoom:1;}
.tzgglb{ float:left; width:520px; height:40px;  overflow:hidden;zoom:1; }
.tzgglb a{ float:left;line-height:40px; width:75% !important;  overflow:hidden;text-overflow:ellipsis;white-space:nowrap; background:url(../images/arrow1.gif) no-repeat left; padding-left:13px;}
.tzgglb span{float:right; color:#999999;line-height:40px;margin-right:15px;}

.scale{transform:  scale(1.2);
-ms-transform:  scale(1.2); /* IE 9 */
-webkit-transform:  scale(1.2); /* Safari and Chrome */}

/*---新加入的会员---*/
.newhuiyuan{ width:100%;margin-bottom:20px;}
.newhuiyuan bd{ height: 200px;}
.newhuiyuan ul { overflow: hidden; zoom:1; width:100%;}
.newhuiyuan ul li{ float:left; width:186px; margin: 0 10px; border: 5px solid #f5f5f5; padding:15px 10px; line-height: 30px; height:55px; font-size: 16px; text-align: center; }